<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <!-- bootstrap & jquery -->
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css">
    <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.7.0/jquery.min.js"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/js/bootstrap.min.js"></script>
    <!-- Font Awesome & custom css -->
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.4.0/css/all.min.css">
    <link rel="stylesheet" href="../../users/custom.css">
    <link rel="stylesheet" href="../css/customProductsPage.css">
    <!-- fonts -->
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=ABeeZee&family=Lexend+Deca&family=Poppins&display=swap"
        rel="stylesheet">
    <title>Task 44.10 Pizzas Page</title>
</head>

<body>
    <div class="bg-green header-section">
        <nav class="container px-0 navbar navbar-expand-lg">
            <div class="navbar-brand squada-one col-3 p-0 fs-1">WHAT2EAT</div>
            <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent">
                <span>
                    <i class="fa-solid fa-bars" style="color: #fafafa;"></i>
                </span>
            </button>
            <div class="collapse navbar-collapse col-9 p-0 justify-content-between" id="navbarSupportedContent">
                <ul class="navbar-nav col-7 justify-content-between">
                    <li class="nav-item col-2">
                        <a class="nav-link text-white active" href="#">Home</a>
                    </li>
                    <li class="nav-item col-2">
                        <a class="nav-link text-white" href="#">About</a>
                    </li>
                    <li class="nav-item col-2">
                        <a class="nav-link text-white" href="#">Menu</a>
                    </li>
                    <li class="nav-item col-2">
                        <a class="nav-link text-white" href="#">Blog</a>
                    </li>
                    <li class="nav-item col-2">
                        <a class="nav-link text-white" href="#">Contact</a>
                    </li>
                </ul>
            </div>
            <div class="d-flex">
                <img src="../../users/imgs/search.png" class="mx-3">
                <img src="../../users/imgs/cart-white.png" id="icon-pizzas-page">
            </div>

        </nav>
        <div class="container" id="header-content">
            <div class="row d-flex align-items-center">
                <div class="col-md-6">
                    <h1 class="pt-4 fs-70 source-sans">Authentic Home food in UK</h1>
                    <p class="pt-4">
                        What2Eat is a courier service in which authentic home cook
                        <br>food is delivered to a customer.
                    </p>
                    <div class="input-group mb-3 pt-4">
                        <div class="form-floating ">
                            <input type="text" class="form-control py-4" placeholder="Search food you love">
                        </div>
                        <button class="input-group-text custom-btn text-white">Search</button>
                    </div>
                </div>
                <div class="col-md-6">
                    <img src="../../users/imgs/cooking.man.header.png" class="col-md-12">
                </div>
            </div>
        </div>
    </div>


    <div class="kitchen-section">
        <div class="container px-0">
            <div class="custom-title py-4">
                <p class="text-success ABeeZee mb-0"> Home</p>
                <span class="mx-4">/</span>
                <p class="text-success ABeeZee text-dark mb-0"> Foods</p>
            </div>
            <div class="custom-bg-foods">
                <h2 class="ABeeZee" style="font-weight: 500; font-size: 32px;">Foods</h2>
                <p class="ABeeZee">
                    <i>We are here to serve you, my lords!</i>
                </p>
                <hr class="custom-hr">
            </div>
            <div class="col-md-12 px-0 d-flex justify-content-between">
                <div class="side-bar col-md-3 px-0">
                    <div class="filter custom-bg-gray p-3">
                        <h5 class="poppins">Prices</h5>
                        <div class="d-flex justify-content-between">
                            <h5 class="lexend-deca">Ranger: </h5>
                            <span class="lexend-deca">$13.99 - $25.99</span>
                        </div>
                        <input type="range" class="custom-range" min="14" max="25" id="inp-range-price">
                    </div>
                    <div class="rating custom-bg-gray mt-4 p-3">
                        <h5 class="poppins py-4">Rating</h5>
                        <div class="d-flex justify-content-between pb-3">
                            <img src="../imgs/starts/Light-5.png">
                            <img src="../imgs/Checked.png">
                        </div>
                        <div class="d-flex justify-content-between pb-3">
                            <img src="../imgs/starts/Light-4.png">
                            <img src="../imgs/Checked.png">
                        </div>
                        <div class="d-flex justify-content-between pb-3">
                            <img src="../imgs/starts/Light-3.png">
                            <img src="../imgs/Checked.png">
                        </div>
                        <div class="d-flex justify-content-between pb-3">
                            <img src="../imgs/starts/Light-2.png">
                            <img src="../imgs/Checkbox.png">
                        </div>
                        <div class="d-flex justify-content-between pb-3">
                            <img src="../imgs/starts/Light-1.png">
                            <img src="../imgs/Checkbox.png">
                        </div>
                    </div>
                </div>
                <div class="col-md-9 d-flex flex-wrap">

                </div>
            </div>
        </div>
    </div>


    <div class="bg-green footer-section">
        <nav class="container px-0 navbar navbar-expand-lg">
            <div class="navbar-brand squada-one col-3 p-0 fs-1">WHAT2EAT</div>
            <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent">
                <span>
                    <i class="fa-solid fa-bars" style="color: #fafafa;"></i>
                </span>
            </button>
            <div class="collapse navbar-collapse col-9 p-0 justify-content-between" id="navbarSupportedContent">
                <ul class="navbar-nav col-7 justify-content-between">
                    <li class="nav-item col-2">
                        <a class="nav-link text-white active" href="#">Home</a>
                    </li>
                    <li class="nav-item col-2">
                        <a class="nav-link text-white" href="#">About</a>
                    </li>
                    <li class="nav-item col-2">
                        <a class="nav-link text-white" href="#">Menu</a>
                    </li>
                    <li class="nav-item col-2">
                        <a class="nav-link text-white" href="#">Blog</a>
                    </li>
                    <li class="nav-item col-2">
                        <a class="nav-link text-white" href="#">Contact</a>
                    </li>
                </ul>
                <div>
                    <img src="../../users/imgs/Social Icons.png">
                </div>
            </div>

        </nav>
        <hr class="container bg-white">
        <p class="mb-0 text-center pb-3">Copyright @2021 What2Eat</p>
    </div>
</body>

<script type="module" src="../js/app.js"></script>

</html>